echo off
cls
echo .
echo          Electronic Arts' World Tour Golf Hard Disk Installation
echo _________________________________________________________________________
echo .
echo Proper Usage:  A:INSTALL
echo .
echo Before running INSTALL you should have created a directory for
echo Golf on your hard disk, made it your working (current) directory,
echo and put the original game disk in drive A:.  If you have not
echo done these things, please type Ctrl-C to exit and do them before
echo executing this setup program again.
echo .
pause
cls
echo .
echo This setup program will copy the appropriate files from the game disk
echo in Drive A: to your new Golf directory:
cd
echo .
echo Ctrl-C to exit if this is an incorrect directory.
echo .
pause
cls
:again
echo .
echo Be sure that the original World Tour Golf diskette is in the A: drive.
echo .
pause
if not exist a:wtg.exe goto again
cls
echo .
echo COPYING GOLF FILES ...
copy a:*.bat >NUL
del install.bat >NUL
copy a:wtg.exe >NUL
copy a:*.crs >NUL
copy a:*.dat >NUL
copy a:*.txt >NUL
cls
echo .
echo Set up is complete!
echo .
echo .
echo To play World Tour Golf:
echo .
echo You must run Golf from the directory
cd
echo .
echo Type  GOLF (Enter) to begin
echo .
pause
cls
